Overview

Applies to the following products: 
Questionmark Perception
Applies to the following Perception versions: 
Perception 5.2
Perception 5.1

If you intend to upgrade an existing version of Perception to Perception Version 5, please refer to the instructions in the following chapter:

When it comes to installing Questionmark Perception if you have taken into account the system requirements and you have decided the type of installation that best satisfies your needs you can install Perception by completing the following steps:

Step Details
1 Configuring your server to run Perception
2 Setting up a database for Perception to use
3 Installing PHP
4

The route you use to install Perception will depend on the type of installation you require. This guide provides details about how to install Perception:

As you can see from the installation examples depicted below how you proceed will depend on the environment you wish to set up Perception within.

5 Creating a repository 
6 Verifying your installation of Perception
7 Securing communications

In addition to completing the above steps to install Perception you may also be interested in some of the advanced options that are available in the Advanced configuration options chapter.

For a list of known issues with Perception Version 5, please refer to the following Knowledge Base article for the relevant version you are installing:

What are the known issues with Perception Version 5.1?

What are the known issues with Perception Version 5.2?